/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "Trascina l'URL di un video YouTube su questo segnaposto";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "Siamo spiacenti, non è stato trovato un ID video YouTube valido.";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Per visualizzare i video di YouTube in Sandvox, attivare \"Carica dati da Internet\" su Preferenze.";